#!/bin/bash

if apt update; then
   if apt-get --yes install fuss-release-upgrader; then
      unattended_release_upgrade
   else
      echo Failing install fuss-release-upgrader
      exit 2
   fi
else 
   echo Failing apt update, stop
   exit 1
fi